phonegap1.3.0のandroidが動かない場合の対応

phonegapをandroidで実行しようとすると、予期せず終了してしまう問題、とぎれとぎれマニュアルどおりにやっても動かないので、ググってみたところ

https://groups.google.com/forum/#!topic/phonegap-fan/aqKkzcTfjPQ

/res/xml

plugins.xml
が新しく必要になるらしいことを知る。apiドキュメントに無いー。

コメント

このブログの人気の投稿

Суммы пожалуйста! (SIMパジャールスタ)といってもそれほど通じなかった件

R.drawable.iconが使えないときは

Wimaxを1日だけ使いたい、でもiPadでやってたら何やらハマる